[data-cellid="grid_headcell_field"][data-page="castcorrelation_list"][data-cellid="grid_headcell_field"][data-page="castcorrelation_list"][data-cellid="grid_headcell_field"][data-page="castcorrelation_list"] {
  width: 64px;
}
[data-cellid="grid_cell_field"][data-page="castcorrelation_list"][data-cellid="grid_cell_field"][data-page="castcorrelation_list"][data-cellid="grid_cell_field"][data-page="castcorrelation_list"] {
  width: 64px;
}
[data-cellid="grid_footcell_field"][data-page="castcorrelation_list"][data-cellid="grid_footcell_field"][data-page="castcorrelation_list"][data-cellid="grid_footcell_field"][data-page="castcorrelation_list"] {
  white-space: nowrap;
}
[data-cellid="grid_headcell_icons"][data-page="castcorrelation_list"][data-cellid="grid_headcell_icons"][data-page="castcorrelation_list"][data-cellid="grid_headcell_icons"][data-page="castcorrelation_list"] {
  width: 30px;
}
[data-cellid="grid_cell_icons"][data-page="castcorrelation_list"][data-cellid="grid_cell_icons"][data-page="castcorrelation_list"][data-cellid="grid_cell_icons"][data-page="castcorrelation_list"] {
  white-space: nowrap;
}
[data-cellid="grid_headcell_checkbox"][data-page="castcorrelation_list"][data-cellid="grid_headcell_checkbox"][data-page="castcorrelation_list"][data-cellid="grid_headcell_checkbox"][data-page="castcorrelation_list"] {
  width: 30px;
}
[data-cellid="grid_headcell_field6"][data-page="castcorrelation_list"][data-cellid="grid_headcell_field6"][data-page="castcorrelation_list"][data-cellid="grid_headcell_field6"][data-page="castcorrelation_list"] {
  white-space: nowrap;
}
[data-cellid="grid_headcell_field9"][data-page="castcorrelation_list"][data-cellid="grid_headcell_field9"][data-page="castcorrelation_list"][data-cellid="grid_headcell_field9"][data-page="castcorrelation_list"] {
  white-space: nowrap;
}
[data-cellid="grid_headcell_field12"][data-page="castcorrelation_list"][data-cellid="grid_headcell_field12"][data-page="castcorrelation_list"][data-cellid="grid_headcell_field12"][data-page="castcorrelation_list"] {
  white-space: nowrap;
}
[data-cellid="grid_headcell_field15"][data-page="castcorrelation_list"][data-cellid="grid_headcell_field15"][data-page="castcorrelation_list"][data-cellid="grid_headcell_field15"][data-page="castcorrelation_list"] {
  white-space: nowrap;
}
[data-cellid="grid_headcell_field16"][data-page="castcorrelation_list"][data-cellid="grid_headcell_field16"][data-page="castcorrelation_list"][data-cellid="grid_headcell_field16"][data-page="castcorrelation_list"] {
  width: 64px;
}
[data-cellid="grid_headcell_field17"][data-page="castcorrelation_list"][data-cellid="grid_headcell_field17"][data-page="castcorrelation_list"][data-cellid="grid_headcell_field17"][data-page="castcorrelation_list"] {
  width: 64px;
}
[data-cellid="grid_headcell_field18"][data-page="castcorrelation_list"][data-cellid="grid_headcell_field18"][data-page="castcorrelation_list"][data-cellid="grid_headcell_field18"][data-page="castcorrelation_list"] {
  white-space: nowrap;
}
[data-page="castcorrelation_list"][data-itemid="simple_grid_field7"] {
  color: #0000ee;
}
[data-page="castcorrelation_list"][data-itemid="simple_grid_field8"] {
  color: #0000ee;
}
[data-page="castcorrelation_list"][data-itemid="text"] {
  color: #ffffff;
}
[data-page="castcorrelation_list"][data-itemid="grid_field"] {
  width: 64px;
}
[data-page="castcorrelation_list"][data-itemid="grid_field1"] {
  width: 64px;
}


